<!--
   - $File: +page.svelte $
   - $Date: 2024-05-13 01:22:49 $
   - $Revision: $
   - $Creator: Jen-Chieh Shen $
   - $Notice: See LICENSE.txt for modification and distribution information
   -                   Copyright © 2024 by Shen, Jen-Chieh $
   -->

<h1>Hello and welcome to my site!</h1>
<a href="/about">About my site</a>
